@charset "UTF-8";
@media (max-width: 559px) {
  body {
    hyphens: auto;
  }
}
@media (max-width: 1536px) {
  .elementor[data-elementor-type=wp-page] > .elementor-element:not(.sticky-menu):not(.mobile-full-width),
  .page-header > .elementor-element:not(.sticky-menu):not(.mobile-full-width),
  .elementor-location-header > .elementor-element:not(.sticky-menu):not(.mobile-full-width),
  .elementor-location-footer > .elementor-element:not(.sticky-menu):not(.mobile-full-width) {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

.elementor .elementor-widget-image a img[src$=".svg"] {
  width: 100%;
}

.widget-image-caption:not(:empty) {
  margin-top: 20px;
}

.header-sub .sub-nav-container, .header-sub .sub-logo-container .sub-logo-container--inner-square, .glassmorphism {
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}

.header-sub .sub-logo-container .sub-logo-container--inner-square, .header-sub .sub-logo-container .sub-logo-container--inner-square:hover {
  transition: all 500ms ease-in-out;
}

.elementor .highlight {
  color: var(--e-global-color-6ece06e);
  font-weight: 500;
}
.elementor .intro-text,
.elementor .intro-text a {
  font-size: 1.25rem;
  letter-spacing: 0.01em;
  line-height: 1.45em;
  font-weight: 400;
}
.elementor .small-text,
.elementor .small-text a {
  font-size: 1rem;
}

.elementor .no-margin {
  margin-bottom: 0 !important;
}
.elementor .no-margin h1,
.elementor .no-margin h2,
.elementor .no-margin h3,
.elementor .no-margin h4,
.elementor .no-margin h5,
.elementor .no-margin h6,
.elementor .no-margin p,
.elementor .no-margin a {
  margin-bottom: 0;
}

.image-object-fit,
.image-object-fit > .elementor-widget-container,
.image-object-fit > .elementor-widget-container .elementor-image {
  height: 100%;
}

.image-object-fit img {
  object-fit: cover;
  width: 100%;
  height: 100% !important;
}

.elementor .white-text h1,
.elementor .white-text h2,
.elementor .white-text h3,
.elementor .white-text h4,
.elementor .white-text h5,
.elementor .white-text h6,
.elementor .white-text p,
.elementor .white-text li,
.elementor .white-text i {
  color: #ffffff;
}
.elementor .white-text p {
  font-weight: 400;
}
.elementor .white-text .check-list ul li::before {
  border-bottom: 3px solid var(--e-global-color-37171fa);
  border-left: 3px solid var(--e-global-color-37171fa);
}
.elementor .white-text .bullet-list ul li::before {
  background-color: var(--e-global-color-37171fa);
}
.elementor .white-text .elementor-element.elementor-widget-button.button-outline .elementor-button {
  border: 2px solid #ffffff;
  background-color: transparent;
}
.elementor .white-text .elementor-element.elementor-widget-button.button-outline .elementor-button .elementor-button-text {
  color: #ffffff;
}
.elementor .white-text .elementor-element.elementor-widget-button.button-outline .elementor-button:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
.elementor .white-text .elementor-element.elementor-widget-button.button-outline .elementor-button:hover .elementor-button-text {
  color: var(--e-global-color-text);
}
.elementor .white-text .elementor-element.elementor-widget-button.elementor-button-info .elementor-button .elementor-button-text {
  color: #ffffff;
  text-decoration: underline;
}
.elementor .white-text .elementor-element.elementor-widget-button.elementor-button-info .elementor-button:hover .elementor-button-text {
  color: var(--e-global-color-secondary);
}

.bullet-list ul,
.check-list ul {
  list-style: none;
  padding-left: 0;
}
.bullet-list ul li,
.check-list ul li {
  position: relative;
  padding-left: 1.75rem;
  margin-bottom: 0.5rem;
  line-height: 1.25;
}
.bullet-list ul li::before,
.check-list ul li::before {
  content: "";
  display: block;
  position: absolute;
  left: 0.1em;
}

.check-list ul li {
  margin-bottom: 0.75em;
}
.check-list ul li::before {
  height: 0.75em;
  width: 1em;
  top: 0.125em;
  border-bottom: 3px solid var(--e-global-color-6ece06e);
  border-left: 3px solid var(--e-global-color-6ece06e);
  transform: rotate(-45deg);
}

.bullet-list ul li::before {
  background-color: var(--e-global-color-6ece06e);
  height: 0.5em;
  width: 0.5em;
  border-radius: 50%;
  top: 0.5em;
}

.slope-map-container .slope-map-container--inner {
  padding: 0;
  border-radius: 1.5rem;
  overflow: hidden;
  aspect-ratio: 2000/1132;
}

.glassmorphism-white {
  background-color: color-mix(in srgb, #ffffff 60%, transparent);
}

.glassmorphism-light-bg {
  background-color: color-mix(in srgb, var(--e-global-color-37171fa) 75%, transparent);
}

.glassmorphism-accent {
  background-color: color-mix(in srgb, var(--e-global-color-accent) 75%, transparent);
}

.glassmorphism-primary {
  background-color: color-mix(in srgb, var(--e-global-color-primary) 75%, transparent);
}

.glassmorphism-secondary {
  background-color: color-mix(in srgb, var(--e-global-color-secondary) 75%, transparent);
}

.logo.elementor-widget-icon .elementor-icon-wrapper .elementor-icon svg {
  width: 100%;
  height: auto !important;
}

.elementor h1,
.elementor h2,
.elementor h3,
.elementor h4,
.elementor h5,
.elementor h6 {
  margin-top: 0;
  letter-spacing: 0.025em;
  line-height: 1.2em;
  margin-bottom: 0.5em;
}
.elementor h1 {
  font-size: clamp(2.625rem, 4vw, 3.75rem);
  margin-bottom: 0.25em;
  color: var(--e-global-color-6ece06e);
}
.elementor .h1 h1,
.elementor .h1 h2,
.elementor .h1 h3,
.elementor .h1 h4,
.elementor .h1 h5,
.elementor .h1 h6,
.elementor .h1 p {
  font-size: clamp(2.625rem, 4.762vw, 3.75rem);
  margin-bottom: 0.25em;
  color: var(--e-global-color-6ece06e);
}
.elementor h2 {
  font-size: clamp(1.625rem, 2.4vw, 2.25rem);
  margin-bottom: 0.625em;
}
.elementor .h2 h1,
.elementor .h2 h2,
.elementor .h2 h3,
.elementor .h2 h4,
.elementor .h2 h5,
.elementor .h2 h6,
.elementor .h2 p {
  font-size: clamp(1.625rem, 2.4vw, 2.25rem);
  margin-bottom: 0.625em;
}
.elementor h3 {
  font-size: clamp(1.375rem, 1.86vw, 1.75rem);
  margin-bottom: 0.75em;
}
.elementor h4 {
  font-size: clamp(1.5rem, 1.86vw, 1.75rem);
}
.elementor h5 {
  font-size: 1.375rem;
}
.elementor h6 {
  font-size: 1.375rem;
}
.elementor p,
.elementor a,
.elementor a:hover,
.elementor i,
.elementor li,
.elementor label,
.elementor .elementor-button {
  letter-spacing: 0.015em;
  line-height: 1.6em;
  font-size: 1.125rem;
  font-weight: 400;
}
.elementor p,
.elementor label {
  margin-bottom: 0.75em;
}
.elementor a {
  color: var(--e-global-color-6ece06e);
}
.elementor a:hover {
  color: var(--e-global-color-accent);
}
.elementor b,
.elementor strong {
  font-weight: 700;
}
.elementor .elementor-widget-text-editor ul,
.elementor .elementor-widget-text-editor ol {
  margin-bottom: 2em;
}
.elementor .elementor-widget-text-editor ol {
  padding-left: 2rem;
}
.elementor .elementor-posts .elementor-post__title a,
.elementor .elementor-posts .elementor-post__title a:hover,
.elementor .elementor-posts .elementor-post__read-more:hover {
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
}
.elementor .elementor-posts .elementor-post__read-more,
.elementor .elementor-posts .elementor-post__read-more:hover {
  font-size: 0.875rem;
  font-family: inherit;
  font-weight: 600;
}

.elementor-element.elementor-widget-button .elementor-button .elementor-button-content-wrapper {
  align-items: center;
}
.elementor-element.elementor-widget-button .elementor-button .elementor-button-text {
  line-height: 1.2;
  font-weight: 500;
}
.elementor-element.elementor-widget-button .elementor-button:hover {
  transform: scale(1.05);
}
.elementor-element.elementor-widget-button.button-inverse .elementor-button {
  background-color: #ffffff;
  color: var(--e-global-color-primary);
}
.elementor-element.elementor-widget-button.button-inverse .elementor-button:hover {
  background-color: var(--e-global-color-accent);
  color: #ffffff;
}
.elementor-element.elementor-widget-button.button-secondary .elementor-button {
  background-color: var(--e-global-color-primary);
}
.elementor-element.elementor-widget-button.button-secondary .elementor-button:hover {
  background-color: var(--e-global-color-accent);
}
.elementor-element.elementor-widget-button.button-big .elementor-button {
  padding: 0.75em 2.75rem;
}
.elementor-element.elementor-widget-button.button-outline .elementor-button {
  border: 2px solid var(--e-global-color-primary);
  background-color: transparent;
}
.elementor-element.elementor-widget-button.button-outline .elementor-button .elementor-button-text {
  color: var(--e-global-color-primary) !important;
}
.elementor-element.elementor-widget-button.button-outline .elementor-button:hover {
  background-color: var(--e-global-color-primary);
}
.elementor-element.elementor-widget-button.button-outline .elementor-button:hover .elementor-button-text {
  color: #ffffff !important;
}
.elementor-element.elementor-widget-button.elementor-button-info .elementor-button {
  padding: 0;
  background-color: transparent;
}
.elementor-element.elementor-widget-button.elementor-button-info .elementor-button .elementor-button-text {
  color: var(--e-global-color-primary);
  line-height: 1rem;
}
.elementor-element.elementor-widget-button.elementor-button-info .elementor-button .elementor-button-text::after {
  content: "→";
  font-size: 1.625rem;
  line-height: 1rem !important;
  align-self: flex-end;
  margin-left: 0.375rem;
  line-height: 1rem;
  transform: translateY(0.1em);
  display: inline-block;
  transition: margin-left 500ms ease-in-out;
}
.elementor-element.elementor-widget-button.elementor-button-info .elementor-button:hover .elementor-button-text {
  color: var(--e-global-color-secondary);
}
.elementor-element.elementor-widget-button.elementor-button-info .elementor-button:hover .elementor-button-text::after {
  margin-left: 0.75rem;
  transition: margin-left 500ms ease-in-out;
}

.elementor-widget-form .elementor-field-group {
  margin-bottom: 1.5rem !important;
}
.elementor-widget-form .elementor-field-group label {
  font-size: 0.875rem;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0.5em;
}
.elementor-widget-form .elementor-field-group .elementor-field-option label,
.elementor-widget-form .elementor-field-group .elementor-acceptance-field + label {
  color: inherit;
  text-transform: inherit;
  font-size: 1rem !important;
  font-weight: 300;
}
.elementor-widget-form .elementor-field-group .elementor-field-option label a,
.elementor-widget-form .elementor-field-group .elementor-acceptance-field + label a {
  font-size: 1rem !important;
}
.elementor-widget-form .elementor-field-group input,
.elementor-widget-form .elementor-field-group textarea {
  background-color: rgba(255, 255, 255, 0.4) !important;
  font-size: 1rem !important;
  padding: 1rem 0.75rem !important;
}
.elementor-widget-form .e-form__buttons {
  display: flex;
  justify-content: center;
}
.elementor-widget-form .elementor-field-type-submit {
  width: unset !important;
}
.elementor-widget-form .elementor-field-type-submit .elementor-button {
  background-color: var(--e-global-color-primary) !important;
}
.elementor-widget-form .elementor-field-type-submit .elementor-button:hover {
  background-color: var(--e-global-color-secondary) !important;
}

.post-loop-item .elementor-widget-button {
  position: absolute;
  bottom: 0;
  right: 0;
}
.post-loop-item .elementor-widget-button .elementor-button.elementor-size-xl {
  padding: 1rem !important;
}
.post-loop-item .elementor-widget-button .elementor-button.elementor-size-xl .elementor-button-content-wrapper {
  align-items: center;
  justify-content: center;
}
.post-loop-item .elementor-widget-button .elementor-button.elementor-size-xl .elementor-button-text {
  display: none;
}

.e-loop-item > .elementor-element {
  height: 100%;
}
.e-loop-item > .elementor-element > .e-con-inner .e-loop-item_content {
  height: 100%;
  justify-content: space-between;
}

.elementor-widget-loop-grid .e-loop-nothing-found-message {
  border-radius: 1.5rem;
  padding: 3.5rem 5rem !important;
  background-color: var(--e-global-color-primary);
  width: fit-content;
  justify-self: center;
}
.elementor-widget-loop-grid .e-loop-nothing-found-message .e-loop-nothing-found-message__text {
  color: #ffffff;
  font-size: 1.5rem;
}

.elementor-widget-taxonomy-filter {
  padding-bottom: 2rem;
}
.elementor-widget-taxonomy-filter button.e-filter-item {
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-size: 1.125rem;
  line-height: 1.2;
  font-weight: 500;
  color: #ffffff;
  background-color: var(--e-global-color-accent);
  border-radius: 6px 6px 6px 6px;
  padding: 0.5rem 1rem 0.5rem 1rem;
}
.elementor-widget-taxonomy-filter button.e-filter-item:hover {
  background-color: var(--e-global-color-primary);
  color: #ffffff !important;
}
.elementor-widget-taxonomy-filter button.e-filter-item[aria-pressed=true] {
  background-color: var(--e-global-color-secondary);
  color: #ffffff !important;
  pointer-events: none;
}

.swiper.elementor-loop-container .swiper-wrapper .swiper-slide.e-loop-item > .elementor-element > .e-con-inner > .elementor-element {
  height: 100%;
}
.swiper.elementor-loop-container .swiper-wrapper .swiper-slide.e-loop-item > .elementor-element > .e-con-inner > .elementor-element img {
  max-height: 50vh;
  height: 100%;
  object-fit: cover;
}

.elementor-swiper-button.swiper-button-disabled.swiper-button-lock {
  width: 0;
  height: 0;
  visibility: hidden;
}

.swiper-pagination {
  margin-top: 2rem;
}
.swiper-pagination .swiper-pagination-bullet {
  width: 1.25rem !important;
  height: 1.25rem !important;
  background-color: color-mix(in srgb, var(--e-global-color-secondary) 30%, transparent) !important;
  opacity: 1;
}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--e-global-color-secondary) !important;
}

.elementor-location-header .elementor-menu-toggle {
  padding: 0;
}
.elementor-location-header .meta-container {
  padding-top: 0.125rem;
  padding-bottom: 0.125rem;
}
.elementor-location-header .meta-container p,
.elementor-location-header .meta-container a,
.elementor-location-header .meta-container i {
  font-size: 0.875rem;
  color: white;
}
.elementor-location-header .meta-container a:hover {
  color: #ffffff;
  text-decoration: underline !important;
}
.elementor-location-header .header-main .main-nav-container {
  width: calc(100% - 150px);
}
.elementor-location-header .header-main .main-nav-container .elementor-nav-menu .menu-item:last-child .elementor-item {
  padding-right: 0;
}
.elementor-location-header .header-main .main-logo-container {
  width: 150px;
  transition: all 500ms ease-in-out;
}
.elementor-location-header .header-main .main-logo-container .elementor-widget-theme-site-logo img {
  width: 150px !important;
}
.elementor-location-header .header-main .elementor-nav-menu--dropdown:not(.sub-menu) {
  margin-top: 0.5rem;
  padding: 2rem 0;
}
.elementor-location-header .header-main .elementor-nav-menu--dropdown:not(.sub-menu) .sub-menu {
  background-color: transparent !important;
  margin-top: 20px !important;
}
.elementor-location-header .elementor-sticky {
  transition: all 500ms ease-in-out;
  min-width: 100%;
  z-index: 10 !important;
}
.elementor-location-header .elementor-sticky .elementor-nav-menu__container {
  min-width: 100%;
}
.elementor-location-header .elementor-sticky .elementor-nav-menu__container .menu-item.wpml-ls-item.wpml-ls-item-en a {
  padding-right: 5px;
}
.elementor-location-header .elementor-sticky .elementor-nav-menu__container .menu-item.wpml-ls-item.wpml-ls-item-de a {
  padding-left: 5px;
  padding-right: 5px;
}
.elementor-location-header .elementor-sticky .elementor-nav-menu__container .menu-item.wpml-ls-item.wpml-ls-current-language a {
  color: var(--e-global-color-primary) !important;
}
.elementor-location-header .elementor-sticky .elementor-nav-menu__container ul.sub-menu {
  width: 340px !important;
}
.elementor-location-header .elementor-sticky .elementor-nav-menu__container ul.sub-menu li a.elementor-sub-item {
  white-space: normal;
}
.elementor-location-header .elementor-sticky .nav-container,
.elementor-location-header .elementor-sticky .logo-container {
  transition: all 500ms ease-in-out;
}
.elementor-location-header .elementor-sticky.elementor-sticky--effects {
  height: 108px;
  background-color: #ffffff;
  transition: all 500ms ease-in-out;
}
.elementor-location-header .elementor-sticky.elementor-sticky--effects .meta-container {
  display: none;
}
.elementor-location-header .elementor-sticky.elementor-sticky--effects .nav-container {
  width: calc(100% - 150px);
  transition: all 500ms ease-in-out;
}
.elementor-location-header .elementor-sticky.elementor-sticky--effects .logo-container {
  width: 150px;
  transition: all 500ms ease-in-out;
}
.elementor-location-header .elementor-sticky.elementor-sticky--effects .logo-container .elementor-widget-theme-site-logo img {
  width: 150px !important;
}
@media (max-width: 1023px) {
  .elementor-location-header .elementor-sticky > .e-con-inner > .elementor-element {
    flex-wrap: nowrap !important;
  }
  .elementor-location-header .elementor-sticky .meta-container {
    display: none !important;
  }
  .elementor-location-header .elementor-sticky .elementor-nav-menu__container {
    position: absolute;
    top: 55px;
    right: 0;
    min-width: 350px;
  }
}
@media (max-width: 559px) {
  .elementor-location-header .elementor-sticky > .e-con-inner > .elementor-element {
    flex-wrap: nowrap !important;
  }
  .elementor-location-header .elementor-sticky > .e-con-inner > .elementor-element.meta-container {
    display: none !important;
  }
}

.elementor-location-footer {
  height: fit-content;
}
.elementor-location-footer .logo-container {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .elementor-location-footer .logo-container {
    margin-bottom: 6rem;
  }
}
@media (min-width: 1024px) {
  .elementor-location-footer .logo-container {
    margin-bottom: 8vw;
    padding-left: 2rem;
  }
}
.elementor-location-footer .nav-container .elementor-widget-nav-menu .elementor-nav-menu {
  justify-content: center;
}
@media (max-width: 767px) {
  .elementor-location-footer .nav-container .elementor-widget-nav-menu .elementor-nav-menu .menu-item .elementor-item {
    color: var(--e-global-color-primary);
  }
  .elementor-location-footer .nav-container .elementor-widget-nav-menu .elementor-nav-menu .menu-item .elementor-item:hover {
    color: var(--e-global-color-secondary);
  }
}
.elementor-location-footer .e-flex.sticky-menu {
  z-index: 3;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  overflow: visible;
}
@media (min-width: 1024px) {
  .elementor-location-footer .e-flex.sticky-menu {
    width: auto;
    bottom: 45%;
    left: 100%;
  }
}
.elementor-location-footer .e-flex.sticky-menu > .e-con-inner {
  width: 100%;
  flex-wrap: nowrap;
  flex-direction: row;
}
@media (min-width: 1024px) {
  .elementor-location-footer .e-flex.sticky-menu > .e-con-inner {
    width: auto;
    flex-wrap: wrap;
    flex-direction: column;
  }
}
.elementor-location-footer .e-flex.sticky-menu .elementor-widget-button {
  flex-basis: 33.3333333333%;
  flex-grow: 1;
}
.elementor-location-footer .e-flex.sticky-menu .elementor-widget-button .elementor-button {
  padding: 1rem 1.5rem 1rem 1rem;
  height: 4rem;
  width: 100%;
  border-radius: 6px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
@media (min-width: 1024px) {
  .elementor-location-footer .e-flex.sticky-menu .elementor-widget-button .elementor-button {
    transform: translateX(-3.75rem);
    width: 300px;
    border-bottom-left-radius: 6px;
    border-top-right-radius: 0;
  }
  .elementor-location-footer .e-flex.sticky-menu .elementor-widget-button .elementor-button:hover {
    transform: translateX(-15.75rem);
  }
}
.elementor-location-footer .e-flex.sticky-menu .elementor-widget-button .elementor-button .elementor-button-content-wrapper {
  gap: 1.125rem !important;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
}
@media (min-width: 1024px) {
  .elementor-location-footer .e-flex.sticky-menu .elementor-widget-button .elementor-button .elementor-button-content-wrapper {
    flex-wrap: nowrap;
    flex-direction: row;
  }
}
.elementor-location-footer .e-flex.sticky-menu .elementor-widget-button .elementor-button .elementor-button-content-wrapper .elementor-button-icon {
  font-size: 2rem !important;
}
.elementor-location-footer .background-silhouette {
  z-index: -1;
  height: 0;
}
.elementor-location-footer .background-silhouette .elementor-icon-wrapper {
  width: 100vw;
  height: 0;
}
.elementor-location-footer .background-silhouette .elementor-icon-wrapper svg {
  width: 100vw;
  height: auto;
  margin-bottom: -10px;
}
@media (min-width: 768px) {
  .elementor-location-footer .background-silhouette .elementor-icon-wrapper svg {
    position: absolute;
    bottom: 0;
    right: 0;
  }
}
.elementor-location-footer .background-silhouette .elementor-icon-wrapper svg .svg-white {
  stop-color: #ffffff;
}
.elementor-location-footer .background-silhouette .elementor-icon-wrapper svg .svg-secondary {
  stop-color: var(--e-global-color-secondary);
}
.elementor-location-footer .background-silhouette .elementor-icon-wrapper svg .svg-primary {
  stop-color: var(--e-global-color-primary);
}

.content-teaser-container.content-teaser-col {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  border-radius: 1.5rem !important;
}
.content-teaser-container.content-teaser-row .content-teaser--content {
  height: 100%;
}
.content-teaser-container.content-teaser-home {
  background-size: auto 1500px !important;
  background-position: center 45% !important;
}
.content-teaser-container.content-teaser-home > .e-con-inner {
  column-gap: 1rem;
  row-gap: 4vh;
}
.content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer {
  padding-left: 1rem;
  padding-right: 1rem;
  border-radius: 1.5rem;
  height: auto;
  padding-top: 3vh;
  padding-bottom: 5vh;
  max-width: 480px !important;
}
.content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:nth-child(3n-2) {
  background-color: var(--e-global-color-secondary);
}
.content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:nth-child(3n-1) {
  background-color: var(--e-global-color-37171fa);
}
.content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:nth-child(3n) {
  background-color: var(--e-global-color-secondary);
}
@media (min-width: 768px) {
  .content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer {
    width: calc((100% + 1rem) / 2 - 1rem);
  }
}
@media (min-width: 1024px) {
  .content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer {
    width: calc((100% + 1rem) / 3 - 1rem);
  }
  .content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:nth-child(3n-1) {
    margin-top: -20vh;
    padding-top: 3vh;
    padding-bottom: 3vh;
  }
  .content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:nth-child(1) {
    padding-top: 10vh;
    padding-bottom: 4vh;
  }
  .content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:nth-child(2) {
    padding-top: 4vh;
    padding-bottom: 5vh;
  }
  .content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:nth-child(3) {
    padding-top: 8vh;
    padding-bottom: 3vh;
  }
  .content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:nth-child(4) {
    padding-top: 4vh;
    padding-bottom: 8vh;
  }
  .content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:nth-child(5) {
    padding-top: 6vh;
    padding-bottom: 2vh;
  }
  .content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:nth-child(6) {
    padding-top: 8vh;
    padding-bottom: 6vh;
  }
  .content-teaser-container.content-teaser-home > .e-con-inner .content-teaser-home--outer:last-child {
    background-color: var(--e-global-color-37171fa);
    margin-left: calc((100% + 1rem) / 3);
    margin-top: -10vh;
    padding-top: 5vh !important;
    padding-bottom: 3vh !important;
  }
}
@media (max-width: 767px) {
  .content-teaser {
    flex-wrap: nowrap !important;
    max-width: 480px !important;
  }
}
.content-teaser .content-teaser--image {
  padding: 0 1rem;
}
.content-teaser .content-teaser--image .elementor-widget-image {
  border-radius: 1.5rem;
  overflow: hidden;
}
.content-teaser .content-teaser--image .elementor-widget-image img {
  aspect-ratio: 1/1;
  object-fit: cover;
  min-width: 100%;
}
.content-teaser .content-teaser--content {
  border-radius: 1.5rem;
  box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.4);
}
.content-teaser .content-teaser--content h1,
.content-teaser .content-teaser--content h2,
.content-teaser .content-teaser--content h4,
.content-teaser .content-teaser--content h5,
.content-teaser .content-teaser--content h6,
.content-teaser .content-teaser--content p,
.content-teaser .content-teaser--content a,
.content-teaser .content-teaser--content li {
  color: white;
}
.content-teaser .content-teaser--content .content-teaser--heading h2,
.content-teaser .content-teaser--content .content-teaser--heading h3 {
  margin-bottom: 0.25rem;
}
.content-teaser .content-teaser--content .content-teaser--subheading h3,
.content-teaser .content-teaser--content .content-teaser--subheading h4 {
  color: var(--e-global-color-37171fa);
  margin-bottom: 0.25rem;
}
.content-teaser .content-teaser--content .opening-hours h5 {
  font-size: 1rem;
  margin-bottom: 0;
}
.content-teaser .content-teaser--content .opening-hours h5 .highlight {
  color: var(--e-global-color-37171fa);
  font-weight: 700;
}
.content-teaser .content-teaser--content .opening-hours p {
  font-size: 1rem;
}
.content-teaser .content-teaser--content .elementor-button-info .elementor-button .elementor-button-text {
  color: #ffffff;
}
.content-teaser .content-teaser--content .elementor-button-info .elementor-button:hover .elementor-button-text {
  color: var(--e-global-color-secondary);
}
.content-teaser .content-teaser--content .elementor-button-info .elementor-button:hover .elementor-button-text::after {
  margin-left: 0.375rem;
}
.content-teaser .content-teaser--content .elementor-widget-icon .elementor-icon {
  background-color: color-mix(in srgb, var(--e-global-color-secondary) 65%, transparent);
  padding: 3px;
  border-radius: 50%;
}
.content-teaser .content-teaser--content .elementor-widget-icon .elementor-icon svg .teaser-icon,
.content-teaser .content-teaser--content .elementor-widget-icon .elementor-icon svg .teaser-icon-color {
  fill: #ffffff;
}
.e-loop-item.special .content-teaser .content-teaser--content,
.e-loop-item.event .content-teaser .content-teaser--content {
  height: 100%;
}
.e-loop-item.special .content-teaser .event-category,
.e-loop-item.event .content-teaser .event-category {
  background-color: var(--e-global-color-secondary);
  padding: 0.25rem 0.75rem 0.25rem 1.25rem;
  position: absolute;
  right: 1rem;
  top: 35px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  min-width: 40%;
}
.e-loop-item.special .content-teaser .event-category a,
.e-loop-item.event .content-teaser .event-category a {
  pointer-events: none;
  color: #ffffff;
  font-weight: 500;
}
.e-loop-item.special .content-teaser .event-category a[href*=sommer], .e-loop-item.special .content-teaser .event-category a[href*=winter],
.e-loop-item.event .content-teaser .event-category a[href*=sommer],
.e-loop-item.event .content-teaser .event-category a[href*=winter] {
  display: none;
  visibility: hidden;
}

.specials-background {
  background-image: linear-gradient(transparent 20%, var(--e-global-color-37171fa) 20%, var(--e-global-color-37171fa) 80%, transparent 80%) !important;
}

@media (max-width: 1536px) {
  .header-sub {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.header-sub .sub-nav-container {
  background-color: color-mix(in srgb, var(--e-global-color-primary) 60%, transparent);
}
.header-sub .sub-nav-container .elementor-nav-menu .menu-item.menu-item-location-home .elementor-item {
  display: none;
}
.header-sub .sub-nav-container .elementor-nav-menu .sub-menu {
  display: flex !important;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  width: auto;
  position: relative;
  transform: translateY(-100%);
  background-color: transparent !important;
}
.header-sub .sub-nav-container .elementor-nav-menu .sub-menu .menu-item .elementor-sub-item {
  color: var(--e-global-color-37171fa) !important;
  padding: 0.5rem 1rem;
}
.header-sub .sub-nav-container .elementor-nav-menu .sub-menu .menu-item .elementor-sub-item:hover {
  color: var(--e-global-color-accent) !important;
  background-color: transparent;
}
.header-sub .sub-nav-container .elementor-nav-menu .sub-menu .menu-item.current-menu-item .elementor-sub-item {
  color: var(--e-global-color-accent) !important;
  background-color: transparent;
}
.header-sub .sub-logo-container .sub-logo-container--inner-square {
  width: fit-content;
  padding: clamp(2rem, 4.26vw, 4rem);
  border-radius: 0 0 1.5rem 1.5rem;
  aspect-ratio: 1;
  background-color: color-mix(in srgb, #ffffff 50%, transparent);
  border: 1px solid rgba(255, 255, 255, 0.25);
  box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
  align-self: flex-end;
  z-index: 10;
}
.header-sub .sub-logo-container .sub-logo-container--inner-square:hover {
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  background-color: color-mix(in srgb, #ffffff 30%, transparent);
}
.header-sub .sub-logo-container .sub-logo-container--inner-square .elementor-widget-image {
  height: 100%;
  width: 18vw;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
@media (max-width: 1536px) {
  .header-sub .sub-logo-container .sub-logo-container--inner-square {
    margin-right: 1rem;
  }
  .header-sub .sub-logo-container .sub-logo-container--inner-square .elementor-widget-image {
    width: 250px;
  }
}
@media (max-width: 1023px) {
  .header-sub .sub-logo-container .sub-logo-container--inner-square .elementor-widget-image {
    width: 200px;
  }
}
@media (max-width: 559px) {
  .header-sub .sub-logo-container .sub-logo-container--inner-square .elementor-widget-image {
    width: 150px;
  }
}

.mega-menu .dialog-close-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
}
.mega-menu .dialog-close-button::before, .mega-menu .dialog-close-button::after {
  content: "";
  display: block;
  position: absolute;
  width: 3rem;
  height: 2px;
  background-color: var(--e-global-color-primary);
}
.mega-menu .dialog-close-button::before {
  transform: rotate(-45deg);
}
.mega-menu .dialog-close-button::after {
  transform: rotate(45deg);
}
.mega-menu .dialog-close-button .e-eicon-close {
  display: none;
}
.mega-menu .dialog-close-button:hover::before, .mega-menu .dialog-close-button:hover::after {
  background-color: var(--e-global-color-accent);
}
@media (max-width: 1540px) {
  .mega-menu .elementor-location-popup .e-con-inner {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
@media (max-width: 1104px) {
  .mega-menu .elementor-location-popup .e-con-inner {
    padding-left: 2rem;
    padding-right: 2rem;
    gap: 2rem;
  }
}
@media (max-width: 1023px) {
  .mega-menu .elementor-location-popup .e-con-inner {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .mega-menu .elementor-location-popup .e-con-inner {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  .mega-menu .elementor-location-popup .e-con-inner .mega-menu--main,
  .mega-menu .elementor-location-popup .e-con-inner .mega-menu--location {
    padding-top: 0;
  }
}
.mega-menu .elementor-location-popup .e-con-inner .mega-menu--main .elementor-widget-image,
.mega-menu .elementor-location-popup .e-con-inner .mega-menu--location .elementor-widget-image {
  width: 50%;
  margin-bottom: 1rem;
}
.mega-menu .elementor-location-popup .e-con-inner .mega-menu--main .elementor-widget-image img,
.mega-menu .elementor-location-popup .e-con-inner .mega-menu--location .elementor-widget-image img {
  width: 100%;
}
.mega-menu .menu-item .elementor-item,
.mega-menu .menu-item .elementor-sub-item {
  padding: 0 !important;
  margin-bottom: 0.75em;
  border-left: 0;
  font-size: 1.125rem !important;
  color: var(--e-global-color-primary);
}
.mega-menu .menu-item .elementor-item::after,
.mega-menu .menu-item .elementor-sub-item::after {
  content: "";
  display: inline-block;
  position: relative;
  margin-left: 0.25em;
  width: 0.5em;
  height: 0.5em;
  border: 2px solid transparent;
  border-right-color: var(--e-global-color-primary);
  border-bottom-color: var(--e-global-color-primary);
  transform: rotate(-45deg);
  opacity: 1 !important;
}
.mega-menu .menu-item .elementor-item:hover, .mega-menu .menu-item .elementor-item:focus, .mega-menu .menu-item .elementor-item:focus-within, .mega-menu .menu-item .elementor-item.highlighted, .mega-menu .menu-item .elementor-item.elementor-item-active,
.mega-menu .menu-item .elementor-sub-item:hover,
.mega-menu .menu-item .elementor-sub-item:focus,
.mega-menu .menu-item .elementor-sub-item:focus-within,
.mega-menu .menu-item .elementor-sub-item.highlighted,
.mega-menu .menu-item .elementor-sub-item.elementor-item-active {
  color: var(--e-global-color-accent);
  background-color: transparent;
}
.mega-menu .menu-item .elementor-item:hover::after, .mega-menu .menu-item .elementor-item:focus::after, .mega-menu .menu-item .elementor-item:focus-within::after, .mega-menu .menu-item .elementor-item.highlighted::after, .mega-menu .menu-item .elementor-item.elementor-item-active::after,
.mega-menu .menu-item .elementor-sub-item:hover::after,
.mega-menu .menu-item .elementor-sub-item:focus::after,
.mega-menu .menu-item .elementor-sub-item:focus-within::after,
.mega-menu .menu-item .elementor-sub-item.highlighted::after,
.mega-menu .menu-item .elementor-sub-item.elementor-item-active::after {
  border-right-color: var(--e-global-color-accent);
  border-bottom-color: var(--e-global-color-accent);
}
.mega-menu .menu-item.external-link .elementor-item::after,
.mega-menu .menu-item.external-link .elementor-sub-item::after {
  content: "→";
  margin-left: 0.125em;
  margin-bottom: 0.125rem;
  font-size: 1.25rem;
  width: 0.75em;
  height: 0.75em;
  border: 0 !important;
  opacity: 1 !important;
  transform: rotate(-35deg);
}
.mega-menu .menu-item.menu-item-location-home .elementor-item {
  font-size: 1.25rem !important;
  line-height: 1.125em;
  text-transform: uppercase;
  font-family: var(--e-global-typography-secondary-font-family);
  color: var(--e-global-color-secondary) !important;
}
.mega-menu .menu-item.menu-item-location-home .elementor-item::after {
  border-right-color: var(--e-global-color-secondary);
  border-bottom-color: var(--e-global-color-secondary);
}
.mega-menu .menu-item.menu-item-location-home .elementor-item:hover, .mega-menu .menu-item.menu-item-location-home .elementor-item:focus, .mega-menu .menu-item.menu-item-location-home .elementor-item:focus-within, .mega-menu .menu-item.menu-item-location-home .elementor-item.highlighted, .mega-menu .menu-item.menu-item-location-home .elementor-item.elementor-item-active {
  color: var(--e-global-color-accent) !important;
}
.mega-menu .menu-item.menu-item-location-home .elementor-item:hover::after, .mega-menu .menu-item.menu-item-location-home .elementor-item:focus::after, .mega-menu .menu-item.menu-item-location-home .elementor-item:focus-within::after, .mega-menu .menu-item.menu-item-location-home .elementor-item.highlighted::after, .mega-menu .menu-item.menu-item-location-home .elementor-item.elementor-item-active::after {
  border-right-color: var(--e-global-color-accent);
  border-bottom-color: var(--e-global-color-accent);
}
.mega-menu .menu-item.menu-item-has-children .elementor-item .sub-arrow {
  display: none;
}
.mega-menu .menu-item.menu-item-has-children .sub-menu {
  display: block !important;
}

.page-weisshorngipfel {
  --e-global-color-primary: var(--e-global-color-a203d37)!important;
  --e-global-color-secondary: var(--e-global-color-a475481) !important;
  --e-global-color-accent: var(--e-global-color-41e40a8) !important;
  --e-global-color-6ece06e: var(--e-global-color-a203d37)!important;
  --e-global-typography-primary-font-family: var(--e-global-typography-5c3598e-font-family) !important;
  --e-global-typography-primary-font-weight: var(--e-global-typography-5c3598e-font-weight) !important;
}
.page-weisshorngipfel h1 {
  font-size: clamp(2.625rem, 4.4vw, 4.625rem);
  margin-bottom: 0;
  letter-spacing: 0;
}
.page-weisshorngipfel .h1 h1,
.page-weisshorngipfel .h1 h2,
.page-weisshorngipfel .h1 h3,
.page-weisshorngipfel .h1 h4,
.page-weisshorngipfel .h1 h5,
.page-weisshorngipfel .h1 h6,
.page-weisshorngipfel .h1 p {
  font-size: clamp(2.625rem, 4.4vw, 4.625rem);
  margin-bottom: 0;
  letter-spacing: 0;
}
.page-weisshorngipfel h2 {
  font-size: clamp(2.25rem, 4vw, 3.75rem);
  margin-bottom: 0.25em;
  letter-spacing: 0;
}
.page-weisshorngipfel .h2 h1,
.page-weisshorngipfel .h2 h2,
.page-weisshorngipfel .h2 h3,
.page-weisshorngipfel .h2 h4,
.page-weisshorngipfel .h2 h5,
.page-weisshorngipfel .h2 h6,
.page-weisshorngipfel .h2 p {
  font-size: clamp(1.625rem, 2.93vw, 2.75rem);
  margin-bottom: 0.25em;
  letter-spacing: 0;
}
.page-weisshorngipfel h4 {
  font-size: clamp(1.375rem, 2.13vw, 2rem);
  margin-bottom: 0.25em;
  letter-spacing: 0;
}

.page-tschuggenhuette {
  --e-global-color-primary: var(--e-global-color-42c95bb)!important;
  --e-global-color-secondary: var(--e-global-color-8ee2067) !important;
  --e-global-color-accent: var(--e-global-color-6a02654) !important;
  --e-global-color-6ece06e: var(--e-global-color-42c95bb)!important;
  --e-global-typography-primary-font-family: var(--e-global-typography-dac7ca4-font-family) !important;
  --e-global-typography-primary-font-weight: var(--e-global-typography-5d0bc80-font-weight) !important;
  --e-global-typography-secondary-font-family: var(--e-global-typography-dac7ca4-font-family) !important;
  --e-global-typography-secondary-font-weight: 600 !important;
  --e-global-typography-text-font-family: var(--e-global-typography-dac7ca4-font-family) !important;
  --e-global-typography-accent-font-family: var(--e-global-typography-dac7ca4-font-family) !important;
}
.page-tschuggenhuette h1 {
  font-size: clamp(2.625rem, 3.6vw, 3.375rem);
}
.page-tschuggenhuette .h1 h1,
.page-tschuggenhuette .h1 h2,
.page-tschuggenhuette .h1 h3,
.page-tschuggenhuette .h1 h4,
.page-tschuggenhuette .h1 h5,
.page-tschuggenhuette .h1 h6,
.page-tschuggenhuette .h1 p {
  font-size: clamp(2.625rem, 3.6vw, 3.375rem);
}
.page-tschuggenhuette h2 {
  font-size: clamp(1.625rem, 2.13vw, 2rem);
}
.page-tschuggenhuette .h2 h1,
.page-tschuggenhuette .h2 h2,
.page-tschuggenhuette .h2 h3,
.page-tschuggenhuette .h2 h4,
.page-tschuggenhuette .h2 h5,
.page-tschuggenhuette .h2 h6,
.page-tschuggenhuette .h2 p {
  font-size: clamp(1.625rem, 2.13vw, 2rem);
}
.page-tschuggenhuette h3,
.page-tschuggenhuette h4 {
  font-size: clamp(1.375rem, 1.6vw, 1.5rem);
}

.page-sattelhuette {
  --e-global-color-primary: var(--e-global-color-474bfb4)!important;
  --e-global-color-secondary: var(--e-global-color-9c49f73) !important;
  --e-global-color-accent: var(--e-global-color-d659e41) !important;
  --e-global-color-6ece06e: var(--e-global-color-474bfb4)!important;
  --e-global-typography-primary-font-family: var(--e-global-typography-177428d-font-family) !important;
  --e-global-typography-primary-font-weight: var(--e-global-typography-177428d-font-weight) !important;
}
.page-sattelhuette h1 {
  font-size: clamp(2.625rem, 3.6vw, 3.375rem);
}
.page-sattelhuette .h1 h1,
.page-sattelhuette .h1 h2,
.page-sattelhuette .h1 h3,
.page-sattelhuette .h1 h4,
.page-sattelhuette .h1 h5,
.page-sattelhuette .h1 h6,
.page-sattelhuette .h1 p {
  font-size: clamp(2.625rem, 3.6vw, 3.375rem);
}
.page-sattelhuette h2 {
  font-size: clamp(1.625rem, 2.13vw, 2rem);
}
.page-sattelhuette .h2 h1,
.page-sattelhuette .h2 h2,
.page-sattelhuette .h2 h3,
.page-sattelhuette .h2 h4,
.page-sattelhuette .h2 h5,
.page-sattelhuette .h2 h6,
.page-sattelhuette .h2 p {
  font-size: clamp(1.625rem, 2.13vw, 2rem);
}
.page-sattelhuette h4 {
  font-size: clamp(1.375rem, 1.733vw, 1.625rem);
}

.page-sternebar,
.page-brueggerstuba {
  --e-global-color-primary: var(--e-global-color-66c3ce5)!important;
  --e-global-color-secondary: var(--e-global-color-6e3233b)!important;
  --e-global-color-accent: var(--e-global-color-f0cce7f) !important;
  --e-global-color-6ece06e: var(--e-global-color-66c3ce5) !important;
  --e-global-typography-primary-font-family: var(--e-global-typography-429c35c-font-family) !important;
  --e-global-typography-primary-font-weight: var(--e-global-typography-429c35c-font-weight) !important;
}
.page-sternebar h1,
.page-brueggerstuba h1 {
  font-size: clamp(3.375rem, 4.25vw, 4.25rem);
  margin-bottom: 0.125em;
}
.page-sternebar .h1 h1,
.page-sternebar .h1 h2,
.page-sternebar .h1 h3,
.page-sternebar .h1 h4,
.page-sternebar .h1 h5,
.page-sternebar .h1 h6,
.page-sternebar .h1 p,
.page-brueggerstuba .h1 h1,
.page-brueggerstuba .h1 h2,
.page-brueggerstuba .h1 h3,
.page-brueggerstuba .h1 h4,
.page-brueggerstuba .h1 h5,
.page-brueggerstuba .h1 h6,
.page-brueggerstuba .h1 p {
  font-size: clamp(3.375rem, 4.25vw, 4.25rem);
  margin-bottom: 0.125em;
}
.page-sternebar h2,
.page-brueggerstuba h2 {
  font-size: clamp(2.75rem, 3.46vw, 3.25rem);
  margin-bottom: 0.25em;
}
.page-sternebar .h2 h1,
.page-sternebar .h2 h2,
.page-sternebar .h2 h3,
.page-sternebar .h2 h4,
.page-sternebar .h2 h5,
.page-sternebar .h2 h6,
.page-sternebar .h2 p,
.page-brueggerstuba .h2 h1,
.page-brueggerstuba .h2 h2,
.page-brueggerstuba .h2 h3,
.page-brueggerstuba .h2 h4,
.page-brueggerstuba .h2 h5,
.page-brueggerstuba .h2 h6,
.page-brueggerstuba .h2 p {
  font-size: clamp(2.75rem, 3.46vw, 3.25rem);
  margin-bottom: 0.25em;
}
.page-sternebar h4,
.page-brueggerstuba h4 {
  font-size: clamp(2rem, 2.66vw, 2.5rem);
  margin-bottom: 0.25em;
}